using System.Data.SqlClient;

namespace TinyHeels.App_Code
{
    class DBConnection
    {
        SqlConnection connection;
        public DBConnection()
        {
            connection = new SqlConnection(@"data source=(local)\SQLEXPRESS; database=TinyHeels; integrated security = True");
        }
        public SqlConnection connect()
        {
            connection.Open();
            return connection;
        }
        public void disconnect()
        {
            connection.Close();
        }
    }
}
